74452a9f6a324afe982cf455746cfd3e8cff2c08
[git/cygwin-packages/ladspa-sdk.git] / setup.hint
1 category: Audio
2 requires: libgcc1 libstdc++6
3 sdesc: "Audio processor plugin framework"
4 ldesc: "The Linux Audio Developer's Simple Plugin API (LADSPA) attempts
5 to give programmers the ability to write simple `plugin' audio
6 processors in C/C++ and link them dynamically against a range of host
7 applications."
This page took 0.032467 seconds and 4 git commands to generate.